#ifndef _AS5600_H_
#define _AS5600_H_

#include <stdint.h>

int AS5600_Init(void);
uint16_t AS5600_GetRawAngle(void);
uint8_t AS5600_GetStatus(void);
uint8_t AS5600_GetAGC(void);
uint16_t AS5600_GetAngle(void);
uint8_t AS5600_CheckMagnet(void);

#endif /* _AS5600_H_ */
